APTARE IT Analytics Release Notes

Last Published:
Product(s): APTARE IT Analytics (10.4)
Platform: APTARE IT Analytics

Microsoft Windows Prerequisites

BEFORE installing APTARE IT Analytics 10.4.xx, verify Microsoft Visual C++ Runtime libraries are installed. (28038)

APTARE IT Analytics installs Apache HTTP Server which has a dependency on run-time components of Visual C++ libraries. These run-time components are included in the Microsoft Visual C++ 2015 Redistributable Update 3 RC. This Microsoft distribution is available for download from www.microsoft.com. If this redistributable update is not installed prior to running the APTARE IT Analytics installer, Apache HTTP Server will not be able to run.

Note:

If you installed Microsoft Visual C++ 2015 after APTARE IT Analytics 10.3.xx was installed, and services are failing, manually install the Apache service using the following command:

C:\opt\apache\bin\httpd -k install -n "APTARE Apache"